.subpagepanel{
	margin-bottom:0px;
	padding-bottom:0px;
}
.scrollbarfirefox{
	-ms-overflow-style: none;
}

#scrollbarautohide{
   overflow:hidden;
}

#scrollbarautohide:hover {
	overflow: auto;
}


#scrollbarautohide::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 4px rgba(200, 200, 200, 0.3);
	background-color: #F5F5F5;
	border-radius: 10px;
}

#scrollbarautohide::-webkit-scrollbar {
	width: 4px;
	height: 6px !important;
	background-color: #F5F5F5;
}

#scrollbarautohide::-webkit-scrollbar-thumb {
	border-radius: 10px;
	background-color: #a1a1a1;
}

.scrollbarautohide{
   overflow:hidden;
}

.scrollbarautohide:hover {
	overflow: auto;
}


.scrollbarautohide::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 4px rgba(200, 200, 200, 0.3);
	background-color: #F5F5F5;
	border-radius: 10px;
}

.scrollbarautohide::-webkit-scrollbar {
	width: 4px;
	height: 6px !important;
	background-color: #F5F5F5;
}

.scrollbarautohide::-webkit-scrollbar-thumb {
	border-radius: 10px;
	background-color: #a1a1a1;
}

 .modal-center-HB {
        margin-left: 20vw;
    }

    .modal-content-HB {
        width: 60vw;
    }
	
.meumodalclass .modal-header{
	background-color:#12284b;
	color:#ffffff;
	padding-bottom:10px;
	padding-top:5px;
	height: 50px;
}

.meumodalclass .modal-header h4{
	color:#ffffff;
	padding-top:3px;
}

.meumodalclass .modal-header button{
	margin-top:-5px !important;
	color:#ffffff;
}
.meumodalclass .modal-header button:hover{
	color:#ffffff;
}

.meumodalclass .modal-body{
   overflow:hidden;
}

.meumodalclass .modal-body:hover {
	overflow: auto;
}


.meumodalclass .modal-body::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 4px rgba(200, 200, 200, 0.3);
	background-color: #F5F5F5;
	border-radius: 10px;
}

.meumodalclass .modal-body::-webkit-scrollbar {
	width: 4px;
	height: 6px !important;
	background-color: #F5F5F5;
}

.meumodalclass .modal-body::-webkit-scrollbar-thumb {
	border-radius: 10px;
	background-color: #a1a1a1;
}
